Bug#764899: libmagickcore-6.q16-dev: Magick-config is missing

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

Bug#764899: libmagickcore-6.q16-dev: Magick-config is missing

Michael Franzl-3
I've made contact with the rmagick developers at github, and they want
to make sure Debian is well supported. See conversation here:

https://github.com/gemhome/rmagick/issues/130

Michael


--
To UNSUBSCRIBE, email to [hidden email]
with a subject of "unsubscribe". Trouble? Contact [hidden email]

Reply | Threaded
Open this post in threaded view
|

Bug#764899: libmagickcore-6.q16-dev: Magick-config is missing

Vincent Fourmond-2
  Hello,

On Fri, Oct 17, 2014 at 6:39 PM, Michael Franzl
<[hidden email]> wrote:
> I've made contact with the rmagick developers at github, and they want to
> make sure Debian is well supported. See conversation here:
>
> https://github.com/gemhome/rmagick/issues/130

  That was really helpful, thanks !

  For the record, I've mutilated the extconf.rb script in RMagick so
that it works with pkg-config. The implementation in the PR is quite a
bit cleaner. Although it shouldn't matter too much, I'll try to
package that newer RMagick version for debian before the freeze
(November 5th !).

  Cheers,

      Vincent


--
To UNSUBSCRIBE, email to [hidden email]
with a subject of "unsubscribe". Trouble? Contact [hidden email]